# Wait_On_Leader_Follower.h File Reference

`#include "tao/Wait_Strategy.h"`

Include dependency graph for Wait_On_Leader_Follower.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Wait_On_Leader_Follower
| Wait according to the Leader-Follower model. Leader does the event loop of the Reactor and the Followers wait on the condition variable. More...

## Detailed Description

Id
  Wait_On_Leader_Follower.h,v 1.12 2005/11/02 11:03:27 ossama Exp

Author:
  Alexander Babu Arulanthu <alex@cs.wustl.edu>